[TBN]
Abbreviation=табасаран чIал
About=ЦӀийи Йикьрар (ISBN 978-5-93943-149-1) \par Эвел (ISBN 978-5-93943-253-5) \par Рут, Юнус (ISBN 978-5-93943-191-0) \
\par Паччагьлугъарин китабар (ISBN 978-5-93943-191-0) \par Эстер, Даниял (ISBN 978-5-93943-217-7) \par Дюз уьмриз насигьятар I(SBN 978-5-93943-252-8) \
\par Фикрар-хиялариз: ibt_inform@ibt.org.ru \par © Институт перевода Библии, Москва
Category=Biblical Texts
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2010, 2013, 2016, 2018, 2023
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=ЦӀийи Йикьрар, Эвел, Рутдикан китаб, Юнус пайгъамбрин китаб, Паччагьлугъарин китабар, Эстерикан китаб, Даниял пайгъамбрин китаб, Дюз уьмриз насигьятар
Direction=LtoR
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
KeySort=АаБбВвГгДдЕеЁёЖжpЗзИиЙйЖжЗзИиЙйКк[КӀ][кӀ]ЛлМмНнОоПп[ПӀ][пӀ]РрСсТт[ТӀ][тӀ]УуФфХхЦц[ЦӀ][цӀ]Чч[ЧӀ][чӀ]ШшЩщЪъЫыЬьЭэЮюЯя
Lang=tab
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SwordVersionDate=2024-04-28
TextSource=https://ibt.org.ru
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=TBN&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Jonah":["1-4"],"Luke":["1-24"],"Prov":["0-31"],"Ruth":["0-4"]}
Description_en=Гирами Китабар
Description_ru=Гирами Китабар
History_1.0=Audio files are unversioned
Version=1.0
